/* @import "../def/core/core"; */
.cvp-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.cvp-video video,
.cvp-video iframe,
.cvp-video object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cvp-video .player {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

.cvp-video.html5 {
  padding-bottom: 0;
  height: auto;
}

.cvp-video .poster {
  display: block;
  cursor: pointer;
  overflow: hidden;
}

.cvp-video .poster .poster-img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  width: 100%;
}

.cvp-video .poster.hide {
  visibility: hidden;
  cursor: default;
}

.cvp-video .play-button {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.cvp-video .play-button .icon {
  position: absolute;
  background: url("../media/assets/playbutton_icon.png") no-repeat;
  height: 67px;
  width: 67px;
  margin-left: -33px;
  margin-top: -33px;
  left: 50%;
  top: 50%;
}

.cvp-video .play-button:hover .icon {
  background-position: 0 -67px;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  .cvp-video .play-button .icon {
    background: url("http://i.cdn.turner.com/cnn/interactive/2013/11/travel/atl24/media/assets/playbutton_icon@2x.png") no-repeat;
    background-size: 67px 134px;
    -webkit-background-size: 67px 134px;
    -moz-background-size: 67px 67px;
    -ie-background-size: 67px 134px;
    -o-background-size: 67px 134px;
    background-size: 67px 134px;
  }
  .cvp-video .play-button:hover .icon {
    background-position: 0 -67px;
  }
}
/*
==============================================
floating
==============================================
*/
.bounce {
  animation-name: bounce;
  -webkit-animation-name: bounce;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes bounce {
  0% {
    transform: translateY(0%);
  }

  50% {
    transform: translateY(15%);
  }

  100% {
    transform: translateY(0%);
  }
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0%);
  }

  50% {
    -webkit-transform: translateY(15%);
  }

  100% {
    -webkit-transform: translateY(0%);
  }
}

.cnn-hdr {
  font-family: Arial;
  background: #CA0002;
  height: 32px;
}
.cnn-hdr .sec {
  position: absolute;
}
.cnn-hdr .sec .link {
  display: block;
  font-size: 1em;
  line-height: 2.46154em;
  color: #FFFFFF;
}
.cnn-hdr .cnn-logo {
  position: relative;
  display: block;
  background: url("http://z.cdn.turner.com/cnn/interactive/2013/11/world/india-rape/media/assets/cnn-logo.png") 0 0 no-repeat;
  height: 21px;
  width: 45px;
  top: 5px;
}
.cnn-hdr .cnn-logo .link {
  display: block;
  text-indent: -9999px;
  height: 100%;
  width: 100%;
}

.span.full {
  width: 97.91667%;
  margin: 0 1.04167%;
  margin: 0 1.04167%;
}

.center {
  margin: 0 auto !important;
}

#timeline-nav {
  position: fixed;
  right: 0;
  top: 0;
  max-height: 519px;
  height: auto;
  width: 65px;
  color: #FFFFFF;
  z-index: 998;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}
#timeline-nav #coach-timeline {
  position: absolute;
  top: 45%;
  right: 85px;
  text-transform: uppercase;
  text-align: right;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 20px;
  padding-right: 35px;
  background: url("../media/assets/right_chevron.png") no-repeat scroll right center transparent;
}
#timeline-nav > ul > li {
  border-bottom: 1px dotted #8c8c8c;
}
#timeline-nav > ul > li:last-child {
  border-bottom: none;
}
#timeline-nav ul {
  text-align: left;
  list-style: none;
}
#timeline-nav ul li {
  padding-left: 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
}
#timeline-nav ul li span {
  font-size: 10px;
  font-weight: normal;
}
#timeline-nav ul li ul.flyout {
  display: none;
  left: -70px;
  padding: 4px;
  position: absolute;
  width: 62px;
  top: 0;
  background: url("../media/assets/bg-flyout.png") top left repeat transparent;
  background: rgba(255, 127, 0, 0.6);
  font-size: 10px;
}
#timeline-nav ul li ul.flyout li {
  position: relative;
  left: -10px;
}
#timeline-nav ul li.active, #timeline-nav ul li:hover {
  color: #ff7f00;
}

#mobile-nav {
  display: none;
}

#leaveChronView {
  position: fixed;
  top: 10px;
  right: 80px;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
  color: #ff7f00;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
  display: none;
}

.mobile #mobile-nav {
  display: block;
  position: fixed;
  bottom: 0px;
  right: 0px;
  background-color: rgba(0, 0, 0, 0.6);
  background-image: url("../media/assets/jump_to_mobile_nav.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 44px;
  -webkit-appearance: none;
  text-indent: -999px;
}

#main-nav {
  width: 100%;
  height: 94px;
  position: fixed;
  left: 0;
  bottom: 0;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}
#main-nav #coach-theme {
  position: absolute;
  left: 40%;
  top: -70px;
  padding-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
  color: #FFFFFF;
  font-size: 18px;
  background: url("../media/assets/down_chevron.png") no-repeat scroll center bottom transparent;
}

.main-nav-wrap {
  max-width: 980px;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 999;
}
.main-nav-wrap .entitlement-ad {
  padding: 6px 0 0 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 115px;
}
.main-nav-wrap .entitlement-ad span {
  font-size: 10px;
  text-transform: uppercase;
  color: #dadada;
}

.theme-nav {
  list-style: none;
  display: block;
}
.theme-nav li {
  display: inline-block;
  padding: 6px 4px;
  text-transform: uppercase;
  color: #fff7ed;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  max-width: 95px;
  width: auto;
  text-align: center;
}
.theme-nav li:first-child {
  padding: 6px 4px 6px 0px;
}
.theme-nav li:hover, .theme-nav li.active {
  color: #ff7f00;
  cursor: pointer;
}

.atl24-meta {
  display: block;
  height: auto;
  width: 100%;
}
.atl24-meta h1 {
  display: inline;
  font-size: 38px;
  font-weight: bold;
  color: #cde5f1;
  padding-right: 10px;
  cursor: pointer;
}
.atl24-meta h1 b {
  color: #ff7f00;
  font-weight: normal;
}
.atl24-meta h2 {
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
  color: #cde5f1;
  padding-right: 10px;
  text-transform: uppercase;
}
.atl24-meta .about-atl24 {
  float: right;
  padding-right: 10px;
  text-transform: uppercase;
  color: #cde5f1;
  padding-top: 15px;
  font-size: 12px;
  cursor: pointer;
}
.atl24-meta .about-atl24:hover {
  color: #ff7f00;
}

.c_share_container {
  width: 160px;
  float: right;
  padding-right: 125px;
}

.tablet .theme-nav {
  list-style: none;
  display: block;
}
.tablet .theme-nav li {
  display: inline-block;
  padding: 6px 4px;
  text-transform: uppercase;
  color: #fff7ed;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  max-width: 95px;
  width: auto;
  text-align: center;
}
.tablet .theme-nav li:first-child {
  padding: 6px 4px 6px 0px;
}
.tablet .c_share_container {
  width: 160px;
  float: right;
  padding-right: 10px;
}

.progressbar {
  position: fixed;
  z-index: 99;
  bottom: 110px;
  left: 1%;
  width: 30px;
  height: auto;
  padding-bottom: 20px;
  background: url("../media/assets/chevron_cut.png") center bottom no-repeat transparent;
  display: none;
}
.progressbar .progressbarItem {
  width: 10px;
  height: 10px;
  margin: 8px 0 8px 10px;
  background: #969696;
  background: rgba(150, 150, 150, 0.5);
  border-radius: 5px;
}
.progressbar .progressbarItem.active {
  background: #ff7f00;
  background: #ff7f00;
}

.tablet .progressbar {
  display: none;
}

.mobile #progressbar {
  display: none;
}

div.vignette {
  width: 100%;
  height: auto;
  min-height: 600px;
  position: relative;
  overflow: hidden;
}
div.vignette .background {
  position: absolute;
  top: 0px;
  left: 0px;
}
div.vignette h2 {
  display: block;
  max-width: 400px;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  color: #FFFFFF;
  z-index: 0;
  position: relative;
  left: 7%;
  padding: 25px;
  width: 40%;
  margin-top: 240px;
}
div.vignette h2 span {
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #ff7f00;
  display: block;
}
div.vignette div.bg {
  width: 100%;
  height: 500px;
  overflow: hidden;
  text-align: center;
  top: 0;
  left: 0;
  position: absolute;
}
div.vignette div.bg img {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  z-index: -10;
  left: 50%;
  top: 0;
}
div.vignette .textbox {
  position: relative;
  left: 7%;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  padding: 25px;
  color: #FFFFFF;
  max-width: 550px;
  width: 40%;
  margin: 50px 0 100px;
}
div.vignette .textbox p {
  font-size: 17px;
  line-height: 22px;
  padding-bottom: 15px;
}
div.vignette .textbox p.lg {
  font-size: 16px;
}
div.vignette .textbox.caption p {
  padding-bottom: 0px;
  font-size: 12px;
  font-style: italic;
}
div.vignette .data p {
  font-size: 16px;
}
div.vignette .dataBlock p {
  font-size: 18px;
  line-height: 24px;
}
div.vignette .dataBlock p span {
  color: #ff7f00;
  font-size: 24px;
  font-weight: bold;
}
div.vignette .dataBlock p.source {
  font-size: 14px;
  color: #fff7ed;
  font-style: italic;
}

.vignette.left h2 {
  left: 55%;
  width: 36%;
}

.vignette.left .textbox {
  left: 55%;
  width: 36%;
}

.tablet div.vignette {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.tablet div.vignette h2 {
  margin-top: 90px;
}
.tablet div.vignette h2 span {
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #ff7f00;
  display: block;
}
.tablet div.vignette .textbox {
  position: relative;
  left: 7%;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  padding: 25px;
  color: #FFFFFF;
  max-width: 400px;
  width: 40%;
  margin: 50px 0 0px;
  height: auto;
  max-height: 350px;
  overflow-y: scroll;
}
.tablet div.vignette .textbox p {
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 15px;
}
.tablet .vignette.left h2 {
  left: 55%;
  width: 36%;
}
.tablet .vignette.left .textbox {
  left: 55%;
  width: 36%;
}

.mobile body {
  background: #2e2e2e;
}
.mobile div.vignette {
  width: 100%;
  height: auto;
  min-height: 0px;
  position: relative;
  background: url("../media/assets/chevron_cut_mobile.png") right bottom no-repeat transparent;
  border-bottom: 1px dotted #969696;
}
.mobile div.vignette h2 {
  display: block;
  max-width: 95%;
  background: none;
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  color: #FFFFFF;
  z-index: 0;
  position: relative;
  padding: 10px;
  width: 95%;
  left: 0;
  margin-top: 20px;
}
.mobile div.vignette h2 span {
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #ff7f00;
  display: block;
}
.mobile div.vignette .textbox {
  position: relative;
  left: 0;
  background: none;
  padding: 10px;
  color: #FFFFFF;
  max-width: 100%;
  width: 90%;
  margin: 20px 0;
  height: auto;
  max-height: auto;
  overflow-y: scroll;
}
.mobile div.vignette .textbox p {
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 15px;
}
.mobile div.vignette div.bg {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  top: 0;
  left: 0;
  position: relative;
}
.mobile div.vignette div.bg img {
  min-width: 100%;
  min-height: 0px;
  width: 100%;
  height: auto;
  position: relative;
  z-index: -10;
  left: 0;
  top: 0;
}

.theme-intro {
  width: 40%;
  max-width: 400px;
  left: 7%;
  background: url("../media/assets/bg-75.png") top left repeat transparent;
  background: rgba(0, 0, 0, 0.6);
  padding: 25px;
  color: #FFFFFF;
  position: relative;
  margin-top: 20%;
}
.theme-intro.right {
  left: 55%;
  width: 36%;
}
.theme-intro h1 {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  color: #ff7f00;
  text-transform: uppercase;
  padding-bottom: 12px;
}
.theme-intro p {
  font-size: 17px;
  line-height: 20px;
  color: #FFFFFF;
  padding-bottom: 18px;
}

.confetti {
  display: none;
}

.video-container {
  width: 60%;
  height: auto;
  margin: 40px auto;
  position: relative;
  border: 40px solid #2e2e2e;
  border: 40px solid #2e2e2e;
  /*
  .poster {
  	width:100%;
  	height:100%;
  	position:absolute;
  	top:0;
  	left:0;	
  	
  	img {
  		width:100%;
  		height:auto;
  	}
  
  }
  */
}
.video-container.standalone {
  margin: 40px auto 120px;
}

.tablet .video-container {
  width: 25%;
  height: auto;
  margin: 0px 40px;
  right: 7%;
  position: absolute;
  border: 25px solid #2e2e2e;
  top: 90px;
}
.tablet .left .video-container {
  width: 25%;
  height: auto;
  margin: 0px 40px;
  left: 7%;
  position: absolute;
  top: 90px;
}

.mobile .video-container {
  width: 80%;
  height: auto;
  margin: 20px auto;
  position: relative;
}

#intro {
  display: block;
  height: 500px;
  overflow: hidden;
  position: relative;
  width: 100%;
  background-image: url("http://i.cdn.turner.com/cnn/interactive/2013/11/travel/atl24/media/intro/intro.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
#intro img {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 50%;
  overflow: hidden;
  z-index: -10;
}

.titlecard {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 30%;
  z-index: 99;
}
.titlecard h1 {
  font-size: 96px;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 96px;
}
.titlecard h1 span {
  color: #ff7f00;
  font-weight: normal;
}
.titlecard h2 {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
}
.titlecard .scrollCue {
  width: 20px;
  position: relative;
  margin: 20px auto;
}
.titlecard .scrollCue img {
  margin: 0 auto 10px;
  position: relative !important;
  width: auto !important;
  display: block;
}
.titlecard span.scroll {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  color: #969696;
  display: block;
  padding-top: 40px;
}

#atl24-about {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow-y: scroll;
  background-image: url("../media/assets/about_bg.png");
  background-color: #2e2e2e;
  display: none;
}
#atl24-about .wrap {
  width: 100%;
  max-width: 960px;
  padding: 10px;
  margin: 50px auto;
  color: #ffffff;
}
#atl24-about .wrap .close-about {
  float: right;
  cursor: pointer;
  font-size: 14px;
}
#atl24-about .wrap h2 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 24px 0 18px;
}
#atl24-about .wrap h3 {
  font-size: 18px;
  text-transform: uppercase;
  padding: 18px 0;
}
#atl24-about .wrap p {
  font-size: 16px;
  line-height: 20px;
  padding: 0 0 18px 0;
}
#atl24-about .wrap img {
  float: right;
  padding: 15px 0 15px 15px;
  max-width: 640px;
  width: 40%;
  height: auto;
  position: relative;
}
#atl24-about .wrap a {
  color: #ff7f00;
}

.tablet #atl24-about {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow-y: scroll;
  background-color: #2e2e2e;
  display: none;
}
.tablet #atl24-about .wrap {
  width: 100%;
  max-width: 740px;
  padding: 10px;
  margin: 50px auto;
  color: #ffffff;
}

#atl24-overlay {
  position: fixed;
  left: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #2e2e2e;
  z-index: 999;
}

#atl24-overlay h2 {
  font-size: 34px;
  line-height: 34px;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: 48%;
  left: 0;
  right: 0;
  padding-bottom: 40px;
  color: #969696;
  background: url("../media/assets/chevron_cut.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
#atl24-overlay h2 i {
  display: block;
  font-size: 18px;
  text-transform: none;
  line-height: 18px;
  padding-top: 10px;
}

.ad {
  margin-top: 250px;
}

.ad a img {
  max-width: 100%;
  width: 100%;
  height: auto;
  border-top: 8px solid #000000;
  border-bottom: 8px solid #000000;
  margin-bottom: -10px;
}

.tablet .ad {
  margin-top: 0px;
}

.mobile .ad {
  margin-top: 10px;
  border-top: 8px solid #000000;
  border-bottom: 8px solid #000000;
}
